title image


Smiley Welche Java-Version verwenden ? 1.4.2_06 oder 1.5.0 ?
Ich blicke da nicht durch.



Auf den Seiten von Java werden beide Versionen parallel angeboten. Welche Version soll man denn da nun nehmen ? Umso mehr stellt sich die Frage, da die 1.5.0 Version wohl KEINE Beta-Version ist?!



Kann mir hier jemand helfen bitte?



Danke und Grüße

questio

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: